.banner {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 60px;
    margin: 150px 0;
}

.banner__foto {
    border-radius: 100%;
    width: 380px;
    height: 380px;
}

.nome {
    font-family: var(--krona-one);
    font-size: 3.5rem;
}

.profissao{
    font-weight: 400;
    font-size: 1.8rem;
    display: flex;
    justify-content: center;
}

@media screen and (max-width: 426px){
    .banner{
        flex-direction: column;
    }

    .banner__foto {
        width: 250px;
        height: 250px;
    }

    .nome {
        font-size: 1.5rem;
        display: flex;
        justify-content: center;
    }

    .profissao {
        font-size: 1rem;
    }
}

@media screen and (max-width: 769px){
    .banner__foto {
        width: 300px;
        height: 300px;
    }

    .nome {
        font-size: 1.7rem;
    }

    .profissao {
        font-size: 1.3rem;
    }
}